[RestoreInformation]
DriverDesc=HID Keyboard Device
DriverVersion=10.0.19041.1
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Keyboard
DriverInfPath=keyboard.inf
DriverInfSection=HID_Keyboard_Inst.NT
DriverHardwareID=HID_DEVICE_SYSTEM_KEYBOARD
